body {
    margin: 0;
    display: flex;
    flex-direction: column;
}

#header-en, #header-nl {
    float: left;
    width: 100%;
    height: 12vw;
    top: 0;
    z-index: 100;
}

#logo {
    width: 100%;
    background-image: url('image/bg.png');
    background-size: 100% 100%;
    float: left;
    height: 8vw;
}

#logo img {
    float: left;
    height: 6vw;
    margin: 1vw 0vw 1vw 30vw;
}

#logo h1 {
    float: left;
    font-size: 3.5vw;
    font-family: 'Expletus sans';
    font-weight: 700;
    margin: 2.125vw 20vw 0vw 2.125vw;
    line-height: 3.5vw;
}

#title span {
    float: left;
}

.subtitle {
    float: left;
    font-family: Verdana, sans-serif;
    margin-top: 0;
    margin-left: 2.125vw;
    text-transform: uppercase;
    font-size: 0.8vw;
}

.foot-logo-container {
    display: flex; /* Use flexbox for horizontal alignment */
    gap: 10px; /* Add space between logos */
    align-items: center; /* Align items vertically */
}

.foot-logo-partners-img {
    max-height: 50px; /* Adjust size if necessary */
    width: auto;
}

#header-hvhl-logo {
    margin: -0.5vw 1vw 1vw 1vw; !important;
    height: 2vw; !important;
}

#menu {
    z-index: 4;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    width: 100%;
    background-color: #2B388F;
    height: 4vw;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#navbar {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: left;
    width: 90vw;
}

#mobile-navbar {
    display: none;
}

#icon-navbar {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: right;
    width: 20vw;
    z-index: 2;
}

#navbar ul, #icon-navbar ul {
    float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

#navbar a {
    color: inherit;
    text-decoration: none;
    line-height: 1.563vw;
}

/* Layout */
#navbar ul, #icon-navbar ul {
    display: flex;
    justify-content: center;
}

#navbar li {
    margin: 0 3vw;
}

#navbar li.dropdown.about {
    width: 5.2vw;
}

#navbar li.dropdown.participate {
    width: 11vw;
}

#navbar li.dropdown.survey {
    width: 8vw;
}

#navbar li.dropdown.participate-nl {
    width: 8.9vw;
}

#navbar li.dropdown.survey-nl {
    width: 9.4vw;
}

.lang-dropbtn, .prof-dropbtn {
    display: flex;
    width: 3vw;
    height: 3vw;
    background-color: white;
    border-radius: 100vw;
    margin: 0.5vw 2vw 0.5vw 0;
}

.lang-dropbtn img {
    width: 3vw;
    height: 3vw;
    padding: 0.5vw 0.5vw 0.47vw 0.47vw;
}

.prof-dropbtn img {
    width: 2vw;
    height: 2vw;
    margin: 0.5vw auto;
}

/* Underline styles */
#navbar a.nav {
    font-family: Verdana, sans-serif;
    font-size: 1.563vw;
    letter-spacing: 0.15vw;
    font-weight: bold;
    color: white;
    display: block;
    position: relative;
    margin-top: 1.3vw;
    padding-bottom: 0.05vw;
}

/* Fade in */
#navbar a.nav::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0.1vw;
    background-color: white;
    opacity: 0;
    transition: opacity 300ms, transform 300ms;
}

#navbar a:hover::after,
a:focus::after {
    opacity: 1;
    transform: translate3d(0, 0.2vw, 0);
}

#about-dd, #participate-dd, #survey-dd {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    padding: 0 1.5vw;
    width: max-content;
    margin: 1vw -1.75vw 0vw -1.75vw;
    height: 50vw;
    max-height: 0;
    overflow: hidden;
    background-color: #151c47;
    text-align: left;
    transition: max-height 0.5s ease 100ms;
}

.survey:focus#survey-dd {
    margin: 0.75vw -1.75vw 0vw -1.75vw;
}


.lang-dd {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: inherit;
    padding: 0 1vw;
    margin: 0.5vw -0.5vw;
    width: 4vw;
    height: 5.75vw;
    max-height: 0;
    overflow: hidden;
    background-color: #151c47;
    text-align: center;
    transition: max-height 0.6s ease 0ms;
    z-index: 1;
    line-height: 1.3vw;;
}

.prof-dd {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: inherit;
    padding: 0 1vw;
    margin: 0.5vw -2vw;
    width: 7vw;
    height: 6.75vw;
    max-height: 0;
    overflow: hidden;
    background-color: #151c47;
    text-align: center;
    transition: max-height 0.6s ease 0ms;
    z-index: 1;
    line-height: 1.3vw;;
}

.prof-dd-nl {
    width: 9vw;
    margin: 0.5vw -4vw;
}

.prof-dd-loggedin {
    width: 8.5vw;
    margin: 0.5vw -3.5vw;
}

#about-dd a, #participate-dd a, #survey-dd a {
    font-family: Verdana, sans-serif;
    font-size: 1.2vw;
    text-decoration: none;
    color: #2B388F;
    letter-spacing: 0.15vw;
    font-weight: 500;
    margin-top: 0.75vw;
    margin-bottom: 0.25vw;
    display: block;
    opacity: 0;
    transition: color 0.3s ease-in 200ms, opacity 0.2s ease-out 0ms;
}

#about-dd .first-dd, #participate-dd .first-dd, #survey-dd .first-dd {
    margin-top: 1vw;
}

.prof-dd .first-dd, .lang-dd .first-dd {
    margin-top: 0.75vw;
}

.lang-dd a {
    font-family: Verdana, sans-serif;
    font-size: 1vw;
    text-decoration: none;
    color: #2B388F;
    letter-spacing: 0.15vw;
    margin-top: 0.5vw;
    margin-bottom: 0.25vw;
    font-weight: 500;
    display: block;
    opacity: 0;
    transition: color 0.3s ease-in 100ms, opacity 0.2s ease-out 0ms;
}

.prof-dd a {
    text-align: center;
    font-family: Verdana, sans-serif;
    font-size: 1vw;
    text-decoration: none;
    color: #2B388F;
    letter-spacing: 0.15vw;
    margin-top: 0.5vw;
    margin-bottom: 0.25vw;
    font-weight: 500;
    display: block;
    opacity: 0;
    transition: color 0.3s ease-in 100ms, opacity 0.2s ease-out 0ms;
}

a:hover {
    text-decoration: none;
}

.dropdown:hover:hover .lang-dd {
    max-height: 5.1vw;
}

.dropdown:hover:hover .lang-dd a {
    opacity: 1;
    color: white;
}

.dropdown:hover:hover .prof-dd {
    max-height: 5.3vw;
}

.dropdown:hover:hover .prof-dd a {
    opacity: 1;
    color: white;
}

.dropdown:hover #about-dd {
    max-height: 10vw;
}

.dropdown:hover #participate-dd {
    max-height: 3.5vw;
}

.dropdown:hover #survey-dd {
    max-height: 3.5vw;
}

.dropdown:hover #about-dd a, .dropdown:hover #participate-dd a, .dropdown:hover #survey-dd a {
    opacity: 1;
    color: white;
}

/* Underline styles */
#about-dd a, .lang-dd a, #participate-dd a, #survey-dd a {
    display: block;
    position: relative;
    padding-bottom: 0.2vw;
}

.prof-dd a {
    position: relative;
    padding-bottom: 0.3vw;
}

/* Fade in */
#about-dd a::after, #participate-dd a::after, #survey-dd a::after {
    content: '';
    position: absolute;
    bottom: 0.1vw;
    left: -0.1vw;
    width: 100%;
    height: 0.05vw;
    background-color: white;
    opacity: 0;
    transition: opacity 300ms, transform 300ms;
}

.lang-dd a::after, .prof-dd a::after {
    content: '';
    position: absolute;
    bottom: 0.1vw;
    left: -0.1vw;
    width: 100%;
    height: 0.05vw;
    background-color: white;
    opacity: 0;
    transition: opacity 300ms, transform 300ms;
}

#participate-dd a:hover::after, #participate-dd a:focus::after,
#survey-dd a:hover::after, #survey-dd a:focus::after,
#about-dd a:hover::after, #about-dd a:focus::after,
.lang-dd a:hover::after, .lang-dd a:focus::after,
.prof-dd a:hover::after, .prof-dd a:focus::after {
    opacity: 1;
    transform: translate3d(0, 0.2vw, 0);
}

/* Slide in */
#participate-dd a, #survey-dd a, #about-dd a, .lang-dd a, .prof-dd a {
    overflow: hidden;
}

#participate-dd a::after, #survey-dd a::after, #about-dd a::after, .lang-dd a::after, .prof-dd a::after {
    opacity: 1;
    transform: translate3d(-100%, 0, 0);
}

#participate-dd a:hover::after, #participate-dd a:focus::after,
#survey-dd a:hover::after, #survey-dd a:focus::after,
#about-dd a:hover::after, #about-dd a:focus::after,
.lang-dd a:hover::after, .lang-dd a:focus::after,
.prof-dd a:hover::after, .prof-dd a:focus::after {
    transform: translate3d(0, 0, 0);
}

#body {
    width: 100%;
    z-index: 1;
}

.prevent-select {
    -webkit-user-select: none; /* Safari */
    -ms-user-select: none; /* IE 10 and IE 11 */
    user-select: none; /* Standard syntax */
}

* {
    box-sizing: border-box
}

.footer {
    width: 100%;
    height: 24vw;
    background-color: #151c47;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}

.foot-main {
    width: 100%;
    height: 20vw;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 2vw 5vw;
}

.foot-menu, .foot-contact, .foot-partners {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    width: 25vw;
    margin: 0 2.5vw;
    font-family: Verdana, sans-serif;
    color: white;
}

.foot-menu h4, .foot-contact h4, .foot-partners h4 {
    font-size: 1.5vw;
    letter-spacing: 0.1vw;
    border-bottom: solid;
    border-color: #8BC53F;
    margin: 0;
    padding-bottom: 0.5vw;
    padding-left: 1vw;
}

.foot-menu ul {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    padding: 1vw;
    margin: 0;
}

.foot-menu a {
    text-decoration: none;
    color: white;
    font-size: 1.1vw;
    letter-spacing: 0.1vw;
    margin: 0.2vw 0;
}

.sub-menu {
    padding-left: 2vw;
    width: 17.5vw;
}

.sub-menu a {
    font-size: 0.9vw;
    margin: 0.4vw 0;
}

.foot-policy {
    width: 100%;
}

.foot-home, .foot-about, .foot-se, .foot-slf, .foot-project,
.foot-bio, .foot-con, .foot-part, .dd-se, .dd-project,
.dd-biodiversity, .dd-reg, .dd-log {
    width: max-content;
}

/* Underline styles */
.foot-menu a {
    display: block;
    position: relative;
    padding-bottom: 0.2vw;
}

/* Fade in */
.foot-menu a::after {
    content: '';
    position: absolute;
    bottom: 0.1vw;
    left: -0.1vw;
    width: 100%;
    height: 0.05vw;
    background-color: white;
    opacity: 0;
    transition: opacity 300ms, transform 300ms;
}

.foot-menu a::after {
    content: '';
    position: absolute;
    bottom: 0.1vw;
    left: -0.1vw;
    width: 100%;
    height: 0.05vw;
    background-color: white;
    opacity: 0;
    transition: opacity 300ms, transform 300ms;
}

.foot-menu a:hover::after, .foot-menu a:focus::after {
    opacity: 1;
    transform: translate3d(0, 0.2vw, 0);
}

/* Slide in */
.foot-menu a {
    overflow: hidden;
}

.foot-menu a::after {
    opacity: 1;
    transform: translate3d(-100%, 0, 0);
}

.foot-menu a:hover::after, .foot-menu a:focus::after {
    transform: translate3d(0, 0, 0);
}

.foot-contact-email {
    font-size: 1vw;
    margin-bottom: 2vw;
}

.foot-contact-email a {
    color: #8BC53F;
}

.foot-contact-email a:hover {
    color: #5f8b24;
}

.foot-contact form {
    margin: 0.5vw auto 0 auto;
    display: flex;
    flex-direction: row;
}

.foot-contact-content {
    /*padding: 1vw;*/
}

.footer-icon img {
    width: 2vw;
    margin: 0.5vw 0.5vw;
    transition: scale 0.2s ease;
}

.footer-icon:hover img {
    scale: 1.2;
}

.foot-email {
    font-family: sans-serif;
    font-size: 1vw;
    border-radius: 0.75vw 0 0 0;
    border: none;
    width: 22.5vw;
    padding: 0.5vw 0.5vw 0.5vw 0.75vw;
}

.foot-submit {
    font-size: 1vw;
    font-family: Verdana, sans-serif;
    background-color: #8BC53F;
    color: white;
    height: 2.4vw;
    width: 10vw;
    border-radius: 0 0 0.75vw 0;
    border: none;
    text-align: center;
    transition: all 0.5s;
    overflow: hidden;
}

.foot-submit {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: padding-right 0.3s ease, padding-left 0.3s ease;
}

.foot-submit:after {
    content: '❯';
    position: absolute;
    opacity: 0;
    top: 0.5vw;
    right: -0.5vw;
    color: #2B388F;
    transition: all 0.3s ease;
}

#hhl-footer-foto{
    border-radius: 0;
}

.foot-submit:hover {
    padding-right: 0.75vw;
    padding-left: 0vw;
}

.foot-submit:hover:after {
    opacity: 1;
    right: 0.75vw;
}

.foot-partners-content {
    /*padding: 2vw 1vw;*/
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1vw;

}

.foot-logo-partners {
    height: 3px;
    width: 10.25vw;
    border-radius: 0.75vw 0 0.75vw 0;
    /*background-color: #2B388F;*/
    /*border-right: 2px solid black;*/
}

.foot-logo-partners-img {
    border-radius: 100%;
    height: 100%;
    max-width: 100%;
    object-fit: cover;
}

.foot-logo-partners h6 {
    font-size: 1vw;
}

div.foot-logo {
    height: 4vh;
    width: 30%;
    max-width: 100%;
    object-fit: fill;
}

img.foot-logo {
    display: flex;
    max-width: 100%;
    height: auto;
    margin: 0.75vw auto;
    transition: scale 0.3s ease;
}

.foot-logo:hover img.foot-logo {
    scale: 1.1;
}

img.fl-small {
    height: 1.5vw;
    margin: 1vw auto;
    transition: scale 0.3s ease;
}

.foot-logo:hover img.fl-small {
    scale: 1.1;
}

.foot-policy {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    height: 5vw;
    /*width: 85vw;*/
    margin: 0 auto;
    border-top: solid;
    border-color: #8BC53F;
    color: white;
    font-family: Verdana, sans-serif;
    background-color: #151c47;
    width: 100%;
}

.foot-policy p {
    font-size: 1vw;
    font-style: italic;
    margin-top: 1.25vw;
    opacity: 0.5;
}

.foot-links {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    margin: 0 0 0 auto;
}

.foot-links a {
    font-size: 1vw;
    color: white;
    margin: 1.25vw 0 1.25vw 3vw;
    opacity: 0.5;
}

.foot-links a:hover {
    color: white;
}

.mobile-menu {
    display: none;
}

#body {
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    #logo {
        width: 100%;
        background-image: url('image/mobile-bg2.png');
        background-size: 100% 100%;
        height: 20vw;
        display: flex;
        flex-direction: row;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
    }

    #logo img {
        width: 20vw;
        height: 20vw;
        padding: 2.5vw;
        margin: 0;
    }

    #logo h1 {
        font-size: 7vw;
        font-family: 'Expletus sans';
        font-weight: 700;
        margin: 3vw 0vw 3vw 3vw;
        line-height: 7vw;
        width: 61vw;
    }

    .mobile-menu-btn {
        width: 25vw;
        height: 20vw;
        display: flex;
    }

    .mobile-menu-btn a {
        width: 10vw;
        height: 10vw;
        margin: 5vw 5vw 5vw 5vw;
        background-image: url('icon/mobile-menu.png');
        background-size: 100% 100%;
    }

    .mobile-menu {
        display: flex;
        flex-direction: column;
        z-index: 4vw;
        height: unset;
        background-color: #2B388F;
        width: 100%;
        left: 0;
        max-height: 0;
        color: white;
        font-family: Verdana, sans-serif;
        overflow: hidden;
        transition: max-height ease 0.5s;
    }

    .mobile-menu-btn:hover .mobile-menu {
        max-height: 100vw;
    }

    .mobile-menu a {
        text-decoration: none;
        color: white;
        font-weight: bold;
        text-align: center;
        justify-content: center;
    }

    .mobile-menu ul {
        list-style: none;
        margin: 0;
        padding: 0;
        text-align: center;
    }

    .mobile-menu li {
        font-size: 6vw;
        padding: 3vw;
        height: 14vw;
        background: #2B388F;
    }

    .mobile-menu p {
        margin: 0 3vw 0 0;
    }

    .language {
        display: flex;
        flex-direction: row;
        justify-content: center;
        justify-items: center;
    }

    .language select {
        width: 35vw;
    }

    .register a, .login a, .profile a, .logout a {
        font-weight: 100 !important;
    }

    .mobile-menu li:hover {
        background: #151c47;
    }

    .mobile-menu a:hover {
        color: white;
        text-decoration: none;
    }

    #header-en, #header-nl {
        float: left;
        width: 100%;
        height: unset;
        top: 0;
        z-index: 100;
    }

    /* Show the regular menu when mobile menu is hidden */
    #menu {
        display: none;
    }

    .foot-main {
        display: none;
    }

    .footer {
        width: 100%;
        height: 11vw;
        background-color: #151c47;
        display: flex;
        flex-direction: column;
        flex-wrap: nowrap;
        padding: 3vw;
    }

    .foot-policy {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        height: 5vw;
        width: 85vw;
        margin: 0 auto;
        border-top: solid;
        border-color: #8BC53F;
        color: white;
        font-family: Verdana, sans-serif;
    }

    .foot-policy p {
        font-size: 2.5vw;
        font-style: italic;
        margin-top: 1.25vw;
        opacity: 0.5;
    }

    .foot-links {
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        margin: 0 0 0 auto;
    }

    .foot-links a {
        font-size: 2.5vw;
        color: white;
        margin: 1.25vw 0 1.25vw 3vw;
        opacity: 0.5;
    }

    .foot-links a:hover {
        color: white;
    }

    .subtitle {
        display: none;
    }

}
